.table-comparativo {
    font-size: 16px;
}

.table-comparativo th {
    color: #77787B;
    font-family: 'ClanOT-Bold';
    text-align: center;
}

.td-right-comparativo {
    border-right: 1px solid #B3B3B3;
}

.table-comparativo td {
    width: 24% !important;
    padding: 15px 20px !important;
    color: #58595B;
    font-size: 14px;
}

.table-comparativo .linha-azul-comparativo td {
    background-color: rgba(67, 187, 239, 0.5);
}

#obterCotacao {
    border: 1px solid var(--color-highlight);
    padding: 7px 20px;
    color: var(--color-highlight);
}


@media only screen and (max-width: 480px) {
    .table-comparativo th img {
        max-height: 113px;
    }

    #obterCotacao {
        width: 100%;
        display: block;
        text-align: center;
    }
}